Packages with the broadway use flag

x11-libs / gtk+ : Gimp ToolKit +

  • Enable the GDK Broadway backend.